=== debian/changelog ===
pymonoprice (0.4-3) unstable; urgency=medium

  * Team upload.
  * Added missing build-depends on python3-setuptools (Closes: #1080715).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 12:35:55 +0200

pymonoprice (0.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 08:06:46 +0100

pymonoprice (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1079104)

 -- Edward Betts <edward@4angle.com>  Tue, 20 Aug 2024 09:16:16 +0100
