=== debian/control ===
Source: pymonoprice
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-serial-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/etsinko/pymonoprice
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pymonoprice
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pymonoprice.git

Package: python3-pymonoprice
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python API for controlling Monoprice 6-zone amplifier
 This library enables integration with the Monoprice 6-Zone Home Audio
 Controller via a serial connection. It facilitates the control of multiple
 audio zones, allowing for operations such as changing volume, power state,
 mute status, and audio source. Users can also manage advanced settings like
 treble, bass, balance, and various modes including Public Announcement and Do
 Not Disturb. Each audio zone can be controlled individually, and the library
 supports both synchronous and asynchronous operation modes.
