=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pymonoprice
export PYBUILD_TEST_PYTEST=1
export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pymonoprice.egg-info/
