=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pymonoprice-$1\.tar\.gz/ \
  https://github.com/etsinko/pymonoprice/tags .*/v?(\d\S+)\.tar\.gz
