## pymonoprice 0.5

=== requirements.txt ===
pyserial>=3.4
pyserial-asyncio-fast>=0.16
