=== debian/changelog ===
pymonoprice (0.5-2) unstable; urgency=medium

  * Fix test suite under Python 3.14 by explicitly creating and setting
    an asyncio event loop. (Closes: #1123175)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 25 Dec 2025 10:37:17 +0000

pymonoprice (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Upstream switched from serial-asyncio to serial-asyncio-fast.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 29 May 2025 22:01:47 -0500
