=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
- python3-serial-asyncio <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ python3-pyserial-asyncio-fast <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/etsinko/pymonoprice
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pymonoprice
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pymonoprice.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pymonoprice
 Architecture: all
