=== debian/watch ===
Version: 5

Template: Github
Owner: etsinko
Project: pymonoprice
